## forgejo-cli 0.3.0

=== debian/changelog ===
forgejo-cli (0.3.0-6) sid; urgency=medium

  * Updating cargo.patch for comrack 0.41 (Closes: #1114105).
  * Adding explicit build-depends which where formerly inherited.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Sep 2025 17:02:14 +0200

forgejo-cli (0.3.0-5) sid; urgency=medium

  * Adding explicit depends to fix FTBFS on riscv, thanks to Gui-Yue
    <yuemeng.gui@gmail.com> (Closes: #1106150).

 -- Daniel Baumann <daniel@debian.org>  Tue, 20 May 2025 15:40:19 +0200

forgejo-cli (0.3.0-4) sid; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 07:53:30 +0200

forgejo-cli (0.3.0-3) sid; urgency=medium

  * Fixing FTBFS by calling fj when creating bash-completion file with a
    temporary writable directory, thanks to Yue Gui
    <yuemeng.gui@gmail.com> (Closes: #1105023).

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 May 2025 07:25:08 +0200

forgejo-cli (0.3.0-2) sid; urgency=low

  * Generating bash-completions during build.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 May 2025 20:36:54 +0200

forgejo-cli (0.3.0-1) sid; urgency=low

  * Merging upstream version 0.3.0.
  * Updating cargo checksum for version 0.3.0.
  * Updating build-depends for version 0.3.0.
  * Adding X-Cargo-Crate field in control.
  * Removing rust-comrak.patch.
  * Removing forgejo-api.patch.
  * Adding patch to update cargo crate dependencies to available versions
    in the debian archive.
  * Adding patch to build with rust-rand 0.8 (#1104780).

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 May 2025 06:50:51 +0200

forgejo-cli (0.2.0-3) sid; urgency=low

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Sorting fields in control.
  * Using codename instead of suitename in changelog.
  * Updating forgejo-api build-depends.
  * Adding patch to build with forgejo-api from the archive.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:07:54 +0100

forgejo-cli (0.2.0-2) sid; urgency=low

  * Adding vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Feb 2025 12:18:22 +0100

forgejo-cli (0.2.0-1) sid; urgency=low

  * Initial upload to sid (Closes: #1085862).

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Jan 2025 19:58:03 +0100
