=== debian/control ===
Source: forgejo-cli
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native,
 librust-anyhow-dev,
 librust-auth-git2-dev,
 librust-base64ct-dev,
 librust-cfg-if-dev,
 librust-clap-complete-dev,
 librust-clap-dev,
 librust-comrak-dev,
 librust-crossterm-dev,
 librust-directories-dev,
 librust-dirs-dev,
 librust-eyre-dev,
 librust-forgejo-api-dev,
 librust-futures-dev,
 librust-git2-dev,
 librust-hex-dev,
 librust-hyper-dev,
 librust-hyper-util-dev,
 librust-open-dev,
 librust-rand-dev,
 librust-reqwest-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-sha256-dev,
 librust-soft-assert-dev,
 librust-ssh2-config-dev,
 librust-terminal-prompt-dev,
 librust-time-dev,
 librust-tokio-dev,
 librust-url-dev,
 librust-uuid-dev,
 librust-wildmatch-dev,
 libstd-rust-dev,
 rustc:native,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://codeberg.org/Cyborus/forgejo-cli
Vcs-Browser: https://forgejo.debian.net/forgejo-cli/forgejo-cli
Vcs-Git: https://forgejo.debian.net/forgejo-cli/forgejo-cli
X-Cargo-Crate: forgejo-cli

Package: forgejo-cli
Section: utils
Architecture: any
Multi-Arch: allowed
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: self-hosted lightweight software forge (CLI client)
 Forgejo is a forge software package for hosting software development version
 control using Git as well as other collaborative features like bug tracking,
 code review, continuous integration, kanban boards, tickets, and wikis.
 .
 This package contains the CLI client.
