=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

execute_after_dh_auto_install:
	# bash-completion
	mkdir -p debian/forgejo-cli/usr/share/bash-completion/completions
	TMPDIR="$$(mktemp -d)"; \
	HOME="$${TMPDIR}" XDG_CONFIG_HOME="$${TMPDIR}/.config" XDG_DATA_HOME="$${TMPDIR}/.local/share" \
		debian/forgejo-cli/usr/bin/fj completion bash > debian/forgejo-cli/usr/share/bash-completion/completions/fj
	rm -rf "$${TMPDIR}"
